.textarea.table-responsive { padding: 1em 0; }
.textarea .table{
    width:100%;
    /* margin:20px 0 40px; */
    /* display:block; */
    border:1px solid #ddd!important
}
.textarea .table thead th{
    background:#f3f1eb;
    color:rgba(0, 0, 0, 0.45);
    font-family:"AvenirNextLTPro-Demi", "Futura", sans-serif;
    padding:18px 20px 15px;
    font-size:1.05em;
    font-weight:normal;
    font-style:normal;
    letter-spacing:2px;
    text-transform:uppercase;
    vertical-align:middle
}
.textarea .table thead th:first-child{
    border-top-left-radius:3px
}
.textarea .table thead th:last-child{
    border-top-right-radius:3px
}
.textarea .table tbody td {
    font-size:1.25em;
    font-family:"AvenirNextLTPro-Regular", "Futura", sans-serif;
    padding:15px 20px;
    text-align:left;
    vertical-align:middle
}
#wow-modal-window-1 { padding: 2em; }
.tot-search-results .section__body,
.tot-search-results .section__body * { text-align: left; }
.tot-search-results .section__body h4 { text-align: left; margin: 1em 0 0 !important; }
.tot-search-results .section__body h4 a { color: #31639e; display: block; }
.tot-search-results .section__body h4 a:hover { color: #003a71; }
.tot-search-results .section__body small a { font-weight: normal !important; color: #888; display: block; margin-bottom: 10px; }
.tot-search-results .section__body .tot-search-result { border-bottom: 1px solid #e9e9e9; margin-bottom: 1em; }
.tot-search-results .section__body .tot-search-result p { color: #777; font-size: 16px; margin-top: 8px; }
.tot-search-results .section__body .tot-search-result .no-excerpt { margin-bottom: .5em; display: block; }

.tot-search-results .page-numbers { display: inline-block; margin-right: 1em; padding: .5em 1em; border: 1px solid #e8e8e8; line-height: 1.5; }
.tot-search-results a.page-numbers:hover { background: #eee; }
.tot-search-results .page-numbers.current { background: #eee; font-weight: bold; }

/* Header Search Toggle */
header .headercontent .right-nav .search-btn { float: left; padding-left: 16px; border-left: 1px solid rgba(255, 255, 255, 0.45)!important; margin-left: 6px; margin-right: 20px; }
header.headroom.headroom--not-top .right-nav .search-btn { border-left: 1px solid rgba(50, 50, 50, 0.25)!important; }

header .headercontent .right-nav .search-btn svg { width: 16px; height: auto; fill: red; }
header .headercontent .right-nav .search-btn #ico-search { fill: #fff; transition: .2s fill; }
header.headroom.headroom--not-top .right-nav .search-btn #ico-search { fill: #000; }

#search-expanded { display: none; background-color: #5B595C; color: #fff; position: fixed; width: 100%; height: auto; padding: 30px 20px; z-index: 9001; }
#search-expanded .container { position: relative; }
#search-expanded input[type=text] { padding: 5px 0; width: calc(100% - 100px); border-top: 0; border-right: 0; border-left: 0; border-bottom: 1px solid #fff; background-color: transparent; font: 20px/1.0 "AvenirNextLTPro-Regular", "Futura", sans-serif; }
#search-expanded input[type=image] { margin-right: 16px; position: relative; top: 5px; }
#search-expanded .close-search-btn { position: absolute; top: 24px; right: 16px; font-size: 24px; }
#search-expanded .close-search-btn:hover { color: #eee; }

@media(max-width: 767px) {
	#search-expanded input[type=text] { font-size: 16px !important; }
}

/* Search Page */
.results-bar { padding-bottom: 16px; }
.search-form-with-results { float: right; padding-left: 16px; }
.search-form-with-results form { margin: 0; }
.search-form-with-results input[type=text], .search-form-with-results input[type=text]:active, .search-form-with-results input[type=text]:focus, .search-form-with-results input[type=text]:hover { border: 1px solid #ccc !important; padding-left: 8px; }
.results-count { font-style: italic; }

@media(max-width: 767px) {
	.search-form-with-results { float: none; text-align: center; padding-top: 16px; }
}

/* Sticky Sidebar */
@media (max-width: 992px) {

    ul#sidebarSticky.manual.affix {
        position: static !important;
        top: auto !important;
        left: auto !important;
    }

    #LeftSidebar {
        position: static !important;
    }

}
.back-to-top { display: none; }

@media (max-width: 767px) {
	.back-to-top { visibility: hidden; opacity: 0; display: block; width: 60px; height: 60px; background-color: #eee; text-align: center; position: fixed; bottom: 0px; left: 20px; border-radius: 98px; box-shadow: 0 0 6px rgba(0,0,0,.15); z-index: 99; }
	.back-to-top.active { opacity: 1.0; visibility: visible; bottom: 20px;}
	.back-to-top:hover { background-color: #fafafa }
	.back-to-top > span { display: block; width: 20px; height: 20px; background: url(../icons/back-to-top-arrow.svg) no-repeat center; margin: 0 auto; position: relative; top: 50%; transform: translateY(-50%); }
    .back-to-top > span span { visibility: hidden; display: block; width: 0; height: 0; }
    .btn,.btn-outline-black,.btn-outline-blue,.btn-outline-red,.btn-outline-white,.btn-solid-blue,.btn-solid-red { line-height: 1.5em; }
}

.addthis_inline_share_toolbox { padding: .5em 0 1em; text-align: center; }

/* Mobile Only-White Menu Bar*/
@media (min-width:992px) {
	#lightbox-contact { display: none !important; }
}
@media (max-width:991px) {
	body.has-mobile-header-bar { padding-top: 78px !important; }

	body.has-mobile-header-bar .shiftnav-toggle .mobile-logo img { width: auto; max-height: 46px; }
	body.has-mobile-header-bar .szbl-frm-w-lightbox-trigger { top: 95px; }
	body.has-mobile-header-bar .shiftnav { top: 0 !important; }
	body.has-mobile-header-bar .shiftnav-toggle-main-block { padding-left: 0; padding-right: 0; }
	body.has-mobile-header-bar #shiftnav-toggle-main { top: 0 !important; padding-left: 20px; height: 78px; }
	body.has-mobile-header-bar #shiftnav-toggle-main:before { height: 78px; float: left; content: '\f0c9'; padding: 16px 10px; border-right: 1px solid #D8D8D8; }
	
	body.has-mobile-header-bar .mobile-header-bar { position: fixed; top: 0; right: 0; z-index: 5001; transition: .2s all; height: 78px; padding-right: 10px; padding-left: 10px; }
	body.has-mobile-header-bar .mobile-header-bar a { display: inline-block; height: 78px; line-height: 78px; border-radius: 99px; padding: 0 14px; font-size: 19px; color: #013A71; background-color: #fff; }
	body.has-mobile-header-bar.shiftnav-open-left .mobile-header-bar { opacity: 0; visibility: hidden; right: -200px; }
	
	#lightbox-contact { display: none; background-color: rgba(0,0,0,0.8); width: 100%; top: 0; height: 100%; position: fixed; z-index: 9999; text-align: center; }
	#lightbox-contact .lightbox-contact-bin { padding: 30px; position: relative; top: 50%; transform: translateY(-50%); }
	#lightbox-contact .button { display: block; margin: 30px auto; background: #B62A39; border-radius: 24px; width: 100%; max-width: 400px; height: 48px; line-height: 50px; text-align: center; color: #fff; font-size: 16px; text-transform: uppercase; box-shadow: 0 0 10px rgba(0,0,0,.25); }
    #lightbox-contact .button-close { display: inline-block; width: 50px; height: 50px; margin: 10px auto; background: #fff; border-radius: 50%; line-height: 50px; text-align: center; color: #013A71; font-size: 22px; text-transform: uppercase; box-shadow: 0 0 10px rgba(0,0,0,.25); }
    .floatingbox .box .bottom-content-right ul { text-align: left; }
}
@media ( min-width: 400px ) and ( max-width: 991px ) {
	body.has-mobile-header-bar .mobile-header-bar a {  }
}

/* From WP Customizer in TX, push to all themes */
@media (max-width: 500px){

    #videoRotator iframe { max-width: 100%; height: 220px; }    
    .introsection h2,
    .header-banner h1 {
        font-size: 3.0em !important;
    }

}

.floatingbox .box .top-content .text-center .title-wrap { margin: 0 auto; float: none; display: inline-block; }
body.single-post .header-banner { padding: 145px 0 100px; }

.video-rotator.light h2,
.video-rotator.light p { color: #fff; }

body section.floatingbox #floatbox.light h2,
body section.floatingbox #floatbox.light h3,
body section.floatingbox #floatbox.light h4,
body section.floatingbox #floatbox.light li,
body section.floatingbox #floatbox.light a,
body section.floatingbox #floatbox.light p { color: #fff; }

body .header-banner.no-gradient { -webkit-box-shadow: none; box-shadow: none; }

.header-banner .text-dark,
.header-banner .text-dark p,
.header-banner h1.text-dark { color: #323232; }


@media (max-width:992px) {
    
    .header-banner.hide-mobile-text { padding: 0; }
    .header-banner.hide-mobile-text .container  { display: none; }

    .contentblocks.no-mobile-img,
    .header-banner.no-mobile-img,
    .header-banner.no-mobile-img.light {
        background-image: none!important;
        padding-bottom: 0px!important;
        -webkit-box-shadow: none!important;
        box-shadow: none!important;
        background-color: #FFFFFF!important;
        overflow: none;
        max-height: none;
        height: auto;
    }
    .contentblocks.no-mobile-img .container,
    .header-banner.no-mobile-img .container,
    .header-banner.no-mobile-img.light .container {
        padding-bottom: 60px;
        -webkit-box-shadow: none!important;
        box-shadow: none!important;
        background: #FFFFFF!important
    }
    .contentblocks.no-mobile-img .container,
    .contentblocks.no-mobile-img {
        background-color: #323232 !important;
    }

    .contentblocks.no-mobile-img .container .tab-content .tab-pane {
        padding-bottom: 15% !important;
    }

    /* Content Blocks Brand Colors */
    .bkg-brand-red.contentblocks.no-mobile-img .container,
    .bkg-brand-red.contentblocks.no-mobile-img {
        background: #b62a39 !important;
    }

    .bkg-brand-white.contentblocks.no-mobile-img .container,
    .bkg-brand-white.contentblocks.no-mobile-img {
        background-color: #fff !important;
    }

    .bkg-brand-blue.contentblocks.no-mobile-img .container,
    .bkg-brand-blue.contentblocks.no-mobile-img {
        background: #003a71 !important;
    }

    .bkg-brand-yellow.contentblocks.no-mobile-img .container,
    .bkg-brand-yellow.contentblocks.no-mobile-img {
        background: #f6f0e5 !important;
    }

    .bkg-brand-gray.contentblocks.no-mobile-img .container,
    .bkg-brand-gray.contentblocks.no-mobile-img {
        background: #414042 !important;
    }
    .bkg-brand-gray.contentblocks.no-mobile-img h1,
    .bkg-brand-gray.contentblocks.no-mobile-img h2,
    .bkg-brand-gray.contentblocks.no-mobile-img h3,
    .bkg-brand-gray.contentblocks.no-mobile-img p,
    .bkg-brand-gray.contentblocks.no-mobile-img li,
    .bkg-brand-gray.contentblocks.no-mobile-img li a,
    .bkg-brand-gray.contentblocks.no-mobile-img .tab-pane
    {
        color: #fff !important;
    }

    .bkg-dark-white.contentblocks.no-mobile-img .container,
    .bkg-dark-white.contentblocks.no-mobile-img {
        background: #eeefef !important;
    }

    .bkg-light-white.contentblocks.no-mobile-img .container,
    .bkg-light-white.contentblocks.no-mobile-img {
        background: #fafafa !important;
    }


    .header-banner.no-mobile-img .container h1,
    .header-banner.no-mobile-img.light .container h1 {
        color: #323232 !important;
    }

    .header-banner.no-mobile-img .container p,
    .header-banner.no-mobile-img.light .container p {
        color: #808080 !important;
    }

    .header-banner.no-mobile-img .container a,
    .header-banner.no-mobile-img.light .container a {
        color: #323232 !important;
    }

    .contentblocks.no-mobile-img.light .mobile-background-image,
    .contentblocks.no-mobile-img .mobile-background-image,
    .header-banner.no-mobile-img.light .mobile-background-image,
    .header-banner.no-mobile-img .mobile-background-image {
        width: 100% !important;
        max-width: 100% !important;
        height: auto !important;
        display: block !important;
        clear: both !important;
        position: relative !important;
        margin: 0 !important;
    }
}

h2.faux-h1,
h3.faux-h1,
h4.faux-h1,
h5.faux-h1,
h6.faux-h1 {
    font-size: 14px;
    font-family: "AGaramondProRegular", "EB Garamond", "Baskerville", serif; 
    margin: 0 auto 40px; 
    font-size: 5.65em; 
    line-height: 1.15em; 
}